<?php
$dalTabledet_movimiento = array();
$dalTabledet_movimiento["iddet_movimiento"] = array("type"=>3,"varname"=>"iddet_movimiento");
$dalTabledet_movimiento["idmovimiento"] = array("type"=>3,"varname"=>"idmovimiento");
$dalTabledet_movimiento["idcuenta"] = array("type"=>3,"varname"=>"idcuenta");
$dalTabledet_movimiento["fecha_apertura"] = array("type"=>135,"varname"=>"fecha_apertura");
$dalTabledet_movimiento["monto_apertura"] = array("type"=>3,"varname"=>"monto_apertura");
$dalTabledet_movimiento["monto_recaudado"] = array("type"=>3,"varname"=>"monto_recaudado");
$dalTabledet_movimiento["monto_gastado"] = array("type"=>3,"varname"=>"monto_gastado");
$dalTabledet_movimiento["fecha_cierre"] = array("type"=>135,"varname"=>"fecha_cierre");
$dalTabledet_movimiento["monto_cierre"] = array("type"=>3,"varname"=>"monto_cierre");
$dalTabledet_movimiento["estado"] = array("type"=>200,"varname"=>"estado");
	$dalTabledet_movimiento["iddet_movimiento"]["key"]=true;
$dal_info["det_movimiento"]=&$dalTabledet_movimiento;

?>